/*-----(ÏÎÄËÎÆÊÀ)-------------------------------------------------------*/
body{background:#f9f7e8 url(../img/spring/bg1.gif) repeat-x top center;}
body{x-background:#f9f7e8 url(../img/spring/bg.gif) repeat-x top center;}
.color2, div.comments ol.comments-list li p.meta span{color:#e1820b;}
div.comments ol.comments-list li p.meta{color:#989281;}
div.comments ol.comments-list li:nth-child(odd){background:#faf9f5;}
/*-------(ÊÀÐÒÈÍÊÈ)-----------------------------------------------------*/
div#posts div.post a.more, div.holder div.block a.more{background:url(../img/spring/more-button.png) no-repeat;}
div#posts div.post p.post-comments, div#posts div.single p.post-comments, div#posts div.comments p.post-comments{background:url(../img/spring/comments-balloon.png) no-repeat; color:#FFF;}
/*--------(ËÈÑÒÀËÊÀ)---------------------------------------------------*/
ul.pager li{background:url(../img/spring/pager.png) no-repeat; background-position:-18px 0; display:block; float:left; height:13px; margin-left:5px; width:13px;}
ul.pager li a{display:block; height:100%; text-indent:-9000px; width:100%;}
ul.pager li:first-child{background-position:0 0;}
ul.pager li:hover, ul.pager li.active{background-position:-38px 0;}
ul.pager li:last-child{background-position:-59px 0;}
/*---------(HEADER)---------------------------------------------------*/
div#header{x-background:url(../img/spring/top-bg.png) no-repeat;}
ul#nav li a{color:#665d4e;}
ul#nav li a:hover{color:#e1820b;}
/*---------(FOOTER (ôîí ôóòåðà))----------------------------*/
div#footer{background:url(../img/spring/footer-bg.png) repeat-x #777264 top center;}
div#footer div.footer-cols ul li a, div#footer div.footer-bottom p.legal{color:#b8b6aa;}
div#footer div.footer-cols ul li:first-child a{color:#f9f7e8;}
div#footer ul#follow li p{color:#665d4e;}